﻿/* This css will Dynamically be created by admin */

body
{
    background-color:#26A9E0;
}

a
{
    color:#26A9E0;
}

#header-top, #header-bottom
{
    background-color:#333333;
    color:White;
}

#header-top a
{
    color:White;
}

#menu
{
    background-color:#E8E8E8;    
}

/* Links which are the standard color - menu, destination links, destination tabs, destination breadcrumb, results sort headers, news listing titles */
#menu a, #geo .geoTabs ul li a, #geo .destinations li a, #geo #breadcrumb #breadcrumbTrail a, #DivSortingTableSet a, .newsLister h3 a, #menu .navdd>ul>li>a, .newsItem ul li .newsTitle a, .fullWidthMenuBasic table td a
{
    color:#3F3F3F;
}

/* Content area background color - main content area, drop down menu */
#main, .fullWidthMenu ul, .fullWidthMenu ul li img, .cms-module.flow-webref .cms-module-main .webRef span, 
.cms-col242 .travelOfferList .width-334px .cms-module, .cms-col242 .travelOfferList .width-334px .cms-module .cms-module-main,
.cms-col242 .travelOfferList .theme-box-content
{
    background-color:White;
}

/* Standard Box Header - module headers, footprint, results selection bar, flow table header, custom offer tabs, destination header, destination tabs, 
    homepage 3 search tabs, menu tabs, deposit amounts */
.cms-module .cms-module-top, .cms-module .cms-module-price, .flow-footprint .footprint-on .footprint-number, 
    .flow-flightresult-selectbar, .flow-accommresult .flow-accommresult-selectbar, .flow-table-header,
    .flow-holidayresult-selectbar, .flow-carresult-selectbar, .flow-transferresult-selectbar, #offerTabs ul li.current,
    #geo .flow-module-top, #geo .geoTabs ul li.navsel, #geo .geoTabs ul li:hover, #geo .geoTabs ul li.current, #homepageV3 .cms-module.mod-travelsearchbox-vertical #searchTabs li,
    #menu li:hover, #menu li.current, .mod-availabilityextras .flow-deposits .flow-module-main, .flow-dpresult-selectbar, .fullWidthMenuBasic a:hover
{
    background-color:#333333 !important;
    color:white;        
}

/* H2 tags and a links which are within the Standard Box Header */
.cms-module .cms-module-top h2, .cms-module .cms-module-top a, #offerTabs ul li, #offerTabs ul li.current a,
    #geo .geoTabs ul li.navsel a, #geo .geoHotels .flow-module-top a, #menu li:hover a, #menu li.current a, #geo .flow-module-top span a,
    #geo .geoTabs ul li a:hover, #geo .geoTabs ul li.current a, #menu .navdd>ul>li>a:hover 
{
    color:White !important;        
}

/* Standard Box Main - module, footprint, modify search header, flow result, modify search, item total, basket thankyou details, offer tabs, destination tabs, 
    homepage 3 search tabs */
.cms-module .theme-box, .cms-module .cms-module-main, .flow-footprint .footprint-off .footprint-number, 
    .flow-footprint .footprint-next .footprint-number, #colMain .flow-searchbox, .flow-module-main, .flow-result-main,
    .mod-tsb-horizontal #travelSearchBox, .flow-category-total, .flow-thanksdetails-main, .flow-footprint .footprint-passed .footprint-number,
    #offerTabs ul li, #geo .geoTabs ul li, #homepageV3 .cms-module.mod-travelsearchbox-vertical #searchTabs li.on
{
    background-color:#E6E6E6 !important;
    color:#3F3F3F;
}

/* Site Wide Double Borders - all list items eg search tabs */
.cms-module .cms-module-main #searchTabs li, .cms-module .cms-module-main #ulTSB li,
    .cms-module .cms-module-main .newsletter li,.cms-col668 .width-334px .cms-module .cms-module-main li,
    .cms-col242  .travelOfferList .width-334px .cms-module .cms-module-main li,
    .mod-tsb-horizontal #travelSearchBox li, .flow-accommresult-roomoptions td, .mod-basket .flow-totals .flow-module-main .cA,
    .mod-basket #payonline .flow-basket-formsection .cA, .flow-thanksdetails-main .row,
    .xsl-car-breakdown tr td, .xsl-remove td, .flow-module.flow-noresultsenquiryform .form-row, .mod-currentFolderPageLister li,
    #enquiryForm .form-row, #bookingForm .bookingFormItem, #orderContainer td, .cms-module-main .divEnquiryFormInner .row,
    #geo .destinations li.split, .flow-module-main .cA, .xsl-flt-details .xsl-flt-outbound td, .xsl-flt-details .xsl-flt-inbound-details td,
    .xsl-flt .xsl-flt-inbound td, .flow-module-main .flow-section-summary, .flow-module-main .flow-basket-paymethod, 
    .flow-module-main #payonline .flow-basket-securemessage, .flow-basket-contactinfo .flow-basket-formsection,
    .flow-dpresult-roomoptions td
{   
    border-bottom-color:#CCCCCC;
    border-top-color:White;
}

/* Sections that only require a bottom border - nothing above them eg results outbound flights */
.result-details-table.flow-accommresult-maindetails, .result-details-table.flow-holidayresult-maindetails,
    .flow-accommresult-roomheader th, .mod-availabilityextras .flow-totals .flow-module-main div,
    .flow-thanksdetails-main-row, .xsl-flt div, .flow-catitemflights-outbound-details td, .flow-webref .cms-module-main .webRefBody
{
    border-bottom-color:#CCCCCC;
}

/* Border Right - Deposit Section */
.mod-availabilityextras .flow-deposits .flow-module-main .payDeposit
{   
    border-right-color:#CCCCCC;    
}

/* Border Left - Deposit Section */
.mod-availabilityextras .flow-deposits .flow-module-main .payFullSelect
{   
    border-left-color:white;
}

/* Sections that only require a top border - nothing below them eg room options */
.flow-accommresult .flow-accommresult-roomoptions, .flow-holidayresult .flow-holidayresult-roomoptions, .flow-dpresult .flow-dpresult-roomoptions,
.flow-catitemflights-inbound td, .xsl-toggle-breakdown, .flow-thanksdetails-main p, .flow-webref .cms-module-main .webRef     
{
    border-top-color:white;
}

/* Search Box Select and Input Items Border */
.mod-travelsearchbox-vertical #ulTSB select, .mod-travelsearchbox-vertical #ulTSB input, .cms-module.flow-webref .cms-module-main .webRef span,
.cms-module-main .summary-item-content table td.accomm-image img
{
    border-color:#D7D8DA !important;
}

/* All Items that are the new "link" color eg price, loading count, show more links, last breadcrumb item, news article date */
.cms-col668 .width-334px .cms-module .cms-module-main li a .price, .cms-col242 .travelOfferList .width-334px .cms-module .cms-module-main li a .price,
.flow-ajaxloading .flow-ajaxloading-right #ajaxLoadingCount,
.flow-footprint .footprint-off .footprint-number, .flow-footprint .footprint-next .footprint-number, .flow-flightresult-price h2,
#divAjaxPager2 strong, .flow-accommresult-details a.withPlus, .flow-accommresult-details a.withMinus, .flow-holidayresult-details a.withPlus,
.flow-holidayresult-details a.withMinus, .flow-accommresult-price h2, .flow-holidayresult-price h2, 
.flow-accommresult .flow-accommresult-roomoptions .accomm-roomoption-price label, .flow-accommresult .flow-moreinfo-main h3,
.flow-moreinfo-gallery strong, .flow-moreinfo-maps strong, .flow-footprint .footprint-passed .footprint-number, .mod-availabilityextras .flow-category-total .fR, 
.mod-basket .flow-category-total .fR, .flow-breakdown-total, .flow-catitemcarhire-selectedprice, .flow-totals-price,
.mod-availabilityextras .flow-categoryitem-accommodation .flow-catitemaccomm-prices, .flow-catitemaccomm-roomrate .last h2,
.flow-car-result .flow-result-main .car-result-price h3, #divAjaxBookingName #divAjaxBookingName_Text,
.flow-transferresult .flow-transferresult-price h2, .mod-htmlContent h3, .mod-customofferlist .layout2 h4,
#tblCustOfferBookable th, #geo #breadcrumb #breadcrumbTrail a.last, .articleDate, .cms-module.flow-webref .cms-module-main .webRef span
{
    color:#26A9E0;    
}

/* Items that have the specified color background - button, search tab selected, current page selected, current news item */
.cms-button, .cms-module .cms-module-main #searchTabs li.on, .mod-currentFolderPageLister .infolink-types li.current,
.newslink-types li.current
{
    background-color:#26A9E0;    
    color:White;
}

/* a Links which are within the above specified color background */
.mod-currentFolderPageLister .infolink-types li.current a, .newslink-types li.current a
{
    color:White;
}

/* Footer */

#footer .content #footer-top
{
    background-color:#333333;
    color:White;
}

#footer .content #footer-bottom
{
    background-color:White;
    color:#3F3F3F;
}

#footer .content #footer-bottom a
{
    color:#3F3F3F;
}

/* Extras Page: Left Column Basket Summary */
.flow-leftcol-basketSummary .cms-module-main .summary-item-content table td.accomm-image img
{
    background-color:#FFFFFF;
}
.flow-leftcol-basketSummary .cms-module-main .summary-item-content .extraRow
{
    border-top-color:#FFFFFF;
}
.flow-leftcol-basketSummary .cms-module-main .summary-item-header
{
    background-color:#3B92DF;    
    color:#FFFFFF;
}
.flow-leftcol-basketSummary .cms-module-bottom
{
    background-color:#001841 !important;
    color:#FFFFFF;
}
.flow-leftcol-basketSummary .cms-module-main .summary-item-header a.changeLink
{
    color:#262626;
}



/*** Attraction Results ***/
.attraction-result .result-details-table td.attraction-result-col3 .attraction-result-price strong
{
    color:#3B92DF;
}

.attraction-result .flow-result-selectbar
{
    background-color:#001841;
    color:#FFFFFF;
}

.flow-table-header td a 
{
    color:#FFFFFF !important;
}

.flow-flightresult-selectbar a.linkMoreInfo
{
    color:#FFFFFF !important;
}

.attraction-option-title
{
    background-color:#E6E6E6;
    color:#333333;
}

.attraction-option-col1, .attraction-option-col2
{
    background-color:#E6E6E6;
}